program Check;

{$APPTYPE CONSOLE}

uses
  TestLib, SysUtils;

const
  eps = 1e-5;

var
  out_val, ans_val: extended;

begin
  out_val:= ouf.ReadReal;
  ans_val:= ans.ReadReal;

  if not ouf.SeekEof then quit(_PE,'Extra characters in output file.');

  if abs(out_val-ans_val) > eps then
    quit (_WA, Format('%.5f expected, but %.5f found',[ans_val,out_val]));

  quit(_OK,Format('Output = %.5f',[out_val]));
end.
